v.out.scsgef(1)        Grass User's Manual	  v.out.scsgef(1)



NNAAMMEE
       vv..oouutt..ssccssggeeff  - Converts binary GRASS vector data to ASCII
       SCS-GEF vector data format.
       _"_(_S_C_S _G_R_A_S_S _V_e_c_t_o_r _D_a_t_a _E_x_p_o_r_t _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       vv..oouutt..ssccssggeeff
       vv..oouutt..ssccssggeeff hheellpp
       vv..oouutt..ssccssggeeff iinnppuutt==_n_a_m_e oouuttppuutt==_n_a_m_e

DDEESSCCRRIIPPTTIIOONN
       The GRASS program _v_._o_u_t_._s_c_s_g_e_f allows the user to  convert
       GRASS  vector  data to SCS-GEF format, for export to other
       systems.


       _v_._o_u_t_._s_c_s_g_e_f creates the SCS-GEF header, lines, text,  and
       feature	files.	All  files  are  created  and placed in a
       _$_L_O_C_A_T_I_O_N_/_g_e_f directory as a single UNIX  file  under  the
       output name.


       The following is the SCS-GEF file structure:

		 header record 1
		    |	  |
		 header record n
		 -head
		 line record 1
		    |	  |
		 line record n
		 -line
		 text record 1
		    |	  |
		 text record n
		 -text
		 feature record 1
		    |	  |
		 feature record n
		 -feat

       The user will be required to use standard UNIX commands to
       separate this file into individual files  as  required  by
       SCS-GEF specifications.




       The user can run the program non-interactively by specify-
       ing all program arguments on  the  command  line,  in  the
       form:


       vv..oouutt..ssccssggeeff iinnppuutt==_n_a_m_e oouuttppuutt==_n_a_m_e






   PPaarraammeetteerrss::
       iinnppuutt==_n_a_m_e
	      Name  of	the  binary  GRASS vector data file to be
	      converted to SCS-GEF format.

       oouuttppuutt==_n_a_m_e
	      Name to be assigned to the SCS-GEF output file cre-
	      ated.



       If the user does not give the names of an input and output
       file on the command line, the program will prompt the user
       to enter these names.

NNOOTTEESS
       The  _v_._o_u_t_._s_c_s_g_e_f  program  requires that the _i_n_p_u_t vector
       map layer have  full  topological  information  associated
       with  it.   This  means	that  the GRASS program _v_._s_u_p_p_o_r_t
       should have been the last program  to  have  effected  any
       changes upon the vector map layer before it is run through
       _v_._o_u_t_._s_c_s_g_e_f.  If this is not the case, _v_._o_u_t_._s_c_s_g_e_f  will
       terminate with a message that _v_._s_u_p_p_o_r_t needs to be run.

SSEEEE AALLSSOO
       _v_._e_x_p_o_r_t_, _v_._i_m_p_o_r_t_, _v_._o_u_t_._a_s_c_i_i_, _v_._o_u_t_._d_l_g_, _v_._o_u_t_._d_l_g_._s_c_s_,
       _v_._s_u_p_p_o_r_t

AAUUTTHHOORR
       R.L.Glenn, USDA, SCS, NHQ-CGIS



       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_5 _$



GRASS 5.0					  v.out.scsgef(1)
